/*
 Theme Name:	Divi Child
 Theme URI:     http://www.elegantthemes.com/gallery/divi/
 Description:	Divi Child Theme
 Author: 		NORTHBRIDGE
 Author URI: 	https://northbridge.gr
 Template:		Divi
 License:		GNU General Public License v2
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 */

/*
 *  CSS developed by NORTHBRIDGE
 * 
 */


/*  Colors
 * 
 * yellow: #ffba00
 * 
 */

.et_pb_contact p .et_contact_error {
	border: 1px solid #ffba00 !important;
}

.et_slide_in_menu_container #mobile_menu_slide li a {
	color: #ffba00;
}
#mobile_menu_slide .menu-social {
	display: inline-block;
	margin: 20px;
}

.yellow {
	color: #ffba00 !important;
}
.bright {
	font-weight: 600;
}

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}

.yellow.line {
	display: inherit;
	height: 2px;
	border-top: 1px solid #ffba00;
}


@media (min-width: 981px) {

#main-content .et-pb-controllers {
	top: 30%;
	bottom: unset;
	left: 40px;
	width: 60px;
	display: flex;
	flex-direction: column;
}
#main-content .et-pb-controllers a {
	margin-bottom: 7px;
	display: inline-block;
	width: 20px;
	height: auto;
	line-height: 0;
	color: #fff;
	text-indent: unset;
	text-align: left;
	border-radius: unset;
	background-color: transparent;
	transition-property: all;
	transition-duration: 1s;
}
#main-content .et-pb-controllers a.et-pb-active-control {
	text-align: right;
}
#main-content .et-pb-controllers a:before {
	display: block;
	width: 11px;
	height: 11px;
	background: #ffba00;
	content: "";
	position: relative;
    top: 4px;
    left: -33px;
	border-radius: 7px;
	margin-left: auto;
}
#main-content .et-pb-controllers a:after {
	display: block;
	width: 4px;
	height: 1px;
	background: #ffba00;
	content: "";
	position: relative;
    top: 4px;
    right: 10px;
	transition-property: all;
	transition-duration: 1s;
}
#main-content .et-pb-controllers a.et-pb-active-control:after {
	width: 17px;
}

}



/***
 * Header
 * 
 * **********/

#main-header .mobile_menu_bar:before {
	color: transparent;
	background-image: url("https://brainband.gr/wp-content/uploads/2023/06/menu-humberger-button.png");
}

@media (max-width: 980px) {
	#main-header .container {
		width: 90% !important;
	}
	#main-header #logo {
		max-height: 80% !important;
	}
}

#main-header {
	background-color: transparent !important;
}
#main-header.et-fixed-header {
	background-color: #000 !important;
}
#main-content .et_pb_section_0 {

}



/***
 * Home Slider
 * 
 * **********/

@media (min-width: 981px) {
	#home-slider .et_pb_slides .et_pb_slider_container_inner {
		vertical-align: initial;
	}
	#home-slider .et_pb_slide {
		/* height: calc(100vh - 80px); */
		min-height: 100vh;
	}
	#home-slider .et_pb_container {
		height: auto !important;
		min-height: unset !important;
	}
}


/* Slide 1 */
#home-slider .et_pb_slide_0 .et_pb_slide_title {
	margin-bottom: 30px;
	max-width: 52vw;
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide_0 .et_pb_slide_title {
		max-width: 65vw;
	}
}
#home-slider .et_pb_slide_0 .et_pb_slide_title em {
	display: block;
	font-style: normal;
}
#home-slider .et_pb_slide_0 .et_pb_slide_content {
	max-width: 410px;
	margin: 0 0 0 auto;
}


/* Slide 2 */
#home-slider .et_pb_slide_1 .et_pb_slide_title {
	margin-bottom: 30px;
	max-width: 52vw;
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide_1 .et_pb_slide_title {
		max-width: 65vw;
	}
}
#home-slider .et_pb_slide_1 .et_pb_slide_title em {
	display: block;
	font-style: normal;
}
#home-slider .et_pb_slide_1 .et_pb_slide_content {
	max-width: 70%;
    margin: 0 0 0 auto;
}

#home-slider .hs_nc1,
#home-slider .hs_nc2 {
	width: 46%;
}
#home-slider .hs_nc1 {
	margin: 0 2% 0 0;
}
#home-slider .hs_nc2 {
	margin: 0 0 0 2%;
}
@media (max-width: 980px) {
	#home-slider .hs_nc1,
	#home-slider .hs_nc2 {
		width: 100%;
		margin: 0;
	}
}



/* Slide 3 */

#home-slider .et_pb_slide_2 .et_pb_slide_title {
	margin-bottom: 10%;
}
#home-slider .et_pb_slide_2 .et_pb_slide_description {
    padding: 16% 7%;
}
#home-slider .et_pb_slide_2 .et_pb_slide_content {
	max-width: 50%;
    margin: 0 0 0 auto;
}

/* Slide 4 */

#home-slider .et_pb_slide_3 .et_pb_slide_title {
	margin-bottom: 2%;
}
#home-slider .et_pb_slide_3 .et_pb_slide_description {
    padding: 16% 2%;
}

/* Slide 4 - Columns */
#home-slider .hs_cols {
	display: flex;
	flex-direction: row;
}
@media (max-width: 980px) {
	#home-slider .hs_cols {
		flex-direction: column;
	}
}

#home-slider .hs_bc1,
#home-slider .hs_bc3 {
	width: 35%;
}
#home-slider .hs_bc2 {
	width: 26%;
	margin: 0 2%;
}
@media (max-width: 980px) {
	#home-slider .hs_bc1,
	#home-slider .hs_bc2,
	#home-slider .hs_bc3 {
		width: 100%;
	}
	#home-slider .hs_bc2 img {
		max-width: 35vw;
		margin: 30px auto 10px;
	}
}


/* Slide 5 */
#home-slider .et_pb_slide_4 .et_pb_slide_title {
	margin-bottom: 30px;
	max-width: 52vw;
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide_4 .et_pb_slide_title {
		max-width: 65vw;
	}
}
#home-slider .et_pb_slide_4 .et_pb_slide_title em {
	display: block;
	font-style: normal;
}
#home-slider .et_pb_slide_4 .et_pb_slide_content {
	max-width: 65%;
    margin: 0 auto 0 0;
}


/* Slide 6 */
#home-slider .et_pb_slide_5 .et_pb_slide_title {
	margin-bottom: 30px;
	max-width: 52vw;
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide_5 .et_pb_slide_title {
		max-width: 65vw;
	}
}
#home-slider .et_pb_slide_5 .et_pb_slide_title em {
	display: block;
	font-style: normal;
}
#home-slider .et_pb_slide_5 .et_pb_slide_content {
	max-width: 48%;
    margin: 0 auto 0 0;
	line-height: 1.5em;
}


/**
 * All slides | Mobile and Tablet css
 * 
 * */
@media (max-width: 767px) {
	#home-slider .et_pb_slide .et_pb_slide_content {
		max-width: 90%;
		margin: 0 auto;

	}
}
@media (max-width: 480px) {
	#home-slider .et_pb_slide .et_pb_slide_description {
		padding: 0 2% 6% 2%;
	}
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide .et_pb_slide_description {

	}
}
@media (max-width: 480px) {
	#home-slider .et_pb_slide .et_pb_slide_title {
		max-width: none;
	}
	#home-slider .et_pb_slide_0 .et_pb_slide_title,
	#home-slider .et_pb_slide_1 .et_pb_slide_title,
	#home-slider .et_pb_slide_2 .et_pb_slide_title,
	#home-slider .et_pb_slide_4 .et_pb_slide_title,
	#home-slider .et_pb_slide_5 .et_pb_slide_title {
		margin-top: -10%;
	}
	#home-slider .et_pb_slide {
		padding: 0;
	}
}



/***
 * Home Slider Line
 * 
 * **********/
#home-slider .et_pb_slide_description {
	position: relative;
}

@media (min-width: 768px) {

#home-slider .et_pb_slide_0 .et_pb_slide_description .slide_line {
	border: 40px solid #000;
	height: 80%;
	width: 65%;
	position: absolute;
	top: 10%;
	right: calc(4% - 40px);
	z-index: -1;
}

#home-slider .et_pb_slide_1 .et_pb_slide_description .slide_line {
	border: 40px solid #000;
	height: 80%;
	width: 85%;
	position: absolute;
	top: 10%;
	right: calc(4% - 40px);
	z-index: -1;
}

#home-slider .et_pb_slide_2 .et_pb_slide_description .slide_line {
	border: 40px solid #000;
	width: 50%;
	height: 65%;
	position: absolute;
	top: 20%;
	bottom: 0;
	right: calc(4% - 40px);
	z-index: -1;
}

#home-slider .et_pb_slide_4 .et_pb_slide_description .slide_line {
	border: 40px solid #000;
	height: 70%;
	width: 72%;
	position: absolute;
	top: 15%;
	left: calc(4% - 40px);
	z-index: -1;
}

#home-slider .et_pb_slide_5 .et_pb_slide_description .slide_line {
	border: 40px solid #000;
	height: 70%;
	width: 70%;
	position: absolute;
	top: 15%;
	left: calc(4% - 40px);
	z-index: -1;
}

}



/***
 * Home Slider Fonts
 * 
 * **********/
#home-slider .et_pb_slide_title {
	font-size: 5vw !important;
}
@media (min-width: 481px) and (max-width: 980px) {
	#home-slider .et_pb_slide_title {
		font-size: 6vw !important;
	}
}
@media (max-width: 480px) {
	#home-slider .et_pb_slide_title {
		font-size: 9vw !important;
	}
}


#home-slider .et_pb_slide_content {
	font-size: 20px;
}

/* slide_4 font */
#home-slider .hs_subtitle_4 {
	text-align: center;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 2%;
}
@media (max-width: 980px) {
	#home-slider .hs_subtitle_4 {
		font-size: 20px;
		margin-bottom: 4%;
	}
}

/* hs cols */
#home-slider .hs_cols h3 {
	color: #ffba00 !important;
	font-size: 22px;
}
#home-slider .hs_cols p {
	font-size: 16px;
	line-height: 1.2em;
}
#home-slider .hs_cols .hs_bc1 p,
#home-slider .hs_cols .hs_bc1 h3 {
	text-align: right;
}
#home-slider .hs_cols .hs_bc3 p,
#home-slider .hs_cols .hs_bc3 h3 {
	text-align: left;
}
@media (max-width: 980px) {
	#home-slider .hs_cols h3 {
		font-size: 16px;
	}
	#home-slider .hs_cols p {
		font-size: 13px;
		line-height: 1.1em;
	}
	#home-slider .hs_cols .hs_bc1 p,
	#home-slider .hs_cols .hs_bc1 h3 {
		text-align: left;
	}
}

/* slide 6 - My Spectrum */
#my-spectrum h3 {
	margin-top: 20px;
	padding-bottom: 0px;
	font-size: 32px !important;
}
#my-spectrum h3 .dot {
	color: #e82721 !important;
	font-size: 70px !important;
	
}
#my-spectrum h4.sub {
	color: #7a7c80 !important;
	font-size: 18px;
	line-height: 1.2em;
	padding-bottom: 0px;
}
#my-spectrum h4.cities {
	color: #e82721 !important;
	font-size: 13px;
	line-height: 1.2em;
}

/**** |-- SLIDER END --| ***/



/***
 * ABOUT US
 * 
 * **********/
#about-us .et_pb_column_1 {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
#about-us .et_pb_column_1 .et_pb_button {
	font-weight: bold;
}




/***
 * SERVICES
 * 
 * **********/
#our-services .service-number {
	margin-right: 16px;
	display: inline-block;
	border: 6px solid #ffba00;
	border-radius: 100px;
	width: 2em;
	height: 2em;
	text-align: center;
	line-height: 1.7em;
	flex-basis: 2em;
	flex-shrink: 0
}

@media(min-width: 981px) and (max-width: 1280px) {
	#our-services .service-description {
		max-width: 70%;
	}
}
@media(min-width: 1281px) {
	#our-services .service-description {
		max-width: 50%;
	}
}


/* Services Cols */
#our-services .serv-cols {
	display: flex;
	flex-direction: row;
}
#our-services .serv-cols .srv_col1,
#our-services .serv-cols .srv_col2 {
	width: 50%;
}
@media(max-width: 980px) {
	#our-services .serv-cols {
		flex-direction: column;
	}
	#our-services .serv-cols .srv_col1,
	#our-services .serv-cols .srv_col2 {
		width: 100%;
	}
}

/* list */
#our-services .serv-cols ul {
	list-style: none;
	list-style-type: none;
	padding: 0;
}
#our-services .serv-cols ul li {
	
}
@media(max-width: 980px) {
	#our-services .serv-cols ul li {
		font-size: 18px;
	}
}

/* toggles */
#our-services .et_pb_toggle_title {
	display: flex;
	flex-direction: row;
	align-items: center;
}
#our-services .et_pb_toggle_title:before {
	transition-property: all;
  	transition-duration: 4s;
}


#our-services .service-header {
	font-weight: 600;
	font-size: 22px;
	color: #ffba00;
}

@media(max-width: 980px) {
	#our-services .et_pb_toggle_open,
	#our-services .et_pb_toggle_close {
		padding-left: 0;
		padding-right: 0;
	}
}


/***
 * OUR WORK
 * 
 * **********/
#our-work .et_pb_contact_form .et_contact_bottom_container {
	width: 100%;
	margin-top: 30px;
}
#our-work .et_pb_contact_form .et_contact_bottom_container:after {
	display: flex;
	width: 100%;
	height: auto;
	color: #FFF !important;
	content: "* All fields are required";
	font-size: 20px;
	align-items: center;
	justify-content: flex-end;
}
@media(min-width: 481px) and (max-width: 980px) {
	#our-work .et_pb_contact_form .et_contact_bottom_container:after {
		font-size: 18px;
	}
}
@media (max-width: 480px) {
	#our-work .et_pb_contact_form .et_contact_bottom_container:after {
		font-size: 16px;
	}
}
#our-work .et_pb_contact_form .et_pb_contact_field input {
	padding-left: 0;
	padding-right: 0;
}

#our-work .et_pb_contact_submit:hover {
	background-color: hsla(0,0%,100%,.2);
}


/***
 * FOOTER
 * 
 * **********/

@media(min-width: 981px) and (max-width: 1280px) {
	#footer-section .et_pb_row .foo_col1 {
		width: 30% !important;
	}
	#footer-section .et_pb_row .foo_col2 {
		width: 40% !important;
	}
	#footer-section .et_pb_row .foo_col3 {
		width: 30% !important;
	}
}

#footer-section .foo_col1,
#footer-section .foo_col2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media (min-width: 981px) {
	#footer-section .foo_col1:after {
		content: '';
		position: absolute;
		display: block;
		width: 100px;
		height: 100%;
		top: 0;
		right: 0;
		background-image: linear-gradient(293deg, #ffba00 50%, rgba(255, 255, 255, 0) 50%);
	}
}

@media (max-width: 980px) {
	#footer-section .foo_col1 .footer-logo {
		margin-bottom: 40px !important;
	}
}

#footer-section .footer-address p {
	display: flex;
	flex-direction: row;
	align-items: center;
}
#footer-section .footer-address p a {
	color: #000;
}
#footer-section .footer-address p i {
	margin-right: 15px;
}
#footer-section .footer-address p i.fa-location-dot {
	font-size: 38px;
}
#footer-section .footer-address p i.fa-phone {
	color: #ffba00;
	background: #000;
	border-radius: 40px;
	font-size: 17px;
	padding: 9px;
}
#footer-section .footer-address p i.fa-envelope {
	font-size: 28px;
}

#footer-info {
	display: flex;
	flex-direction: row;
}
#footer-info .fi_col1 {
	width: 70%;
}
#footer-info .fi_col2 {
	width: 30%;
}

#footer-section .foo_col2 .et_pb_module h3 {
	padding-bottom: 0px !important;
}

@media (max-width: 980px) {
	#footer-section .foo_col2 .et_pb_module,
	#footer-section .foo_col3 .et_pb_module {
		width: 80% !important;
		margin: 0 auto;
	}
}


#footer-info .footer-social {
	display: flex;
	flex-direction: row;
	height: 100%;
	align-items: center;
}
#footer-info .footer-social .so_col1,
#footer-info .footer-social .so_col2 {
	
}

#footer-info .footer-social .so_col2 {
	display: flex;
	flex-direction: column;
}

#footer-info .footer-social .so_col1 i,
#footer-info .footer-social .so_col2 i {
	color: #ffba00 !important;
	background: #000 !important;
	border-radius: 50px;
	padding: 10px;
	width: 40px;
	height: 40px;
	text-align: center;
}

#footer-info .footer-social .so_col1 .fa-youtube {
	font-size: 20px;
}
#footer-info .footer-social .so_col2 .fa-facebook-f {
	font-size: 22px;
}
#footer-info .footer-social .so_col2 .fa-linkedin-in {
	font-size: 22px;
	margin-top: 20px;
}




/*
 * PADDING AND MARGIN
 * 
 * *************************************************************************/
.mt-0 {
	margin-top: 0 !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.pt-0 {
	padding-top: 0 !important;
}
.pt-10 {
	padding-top: 10px !important;
}
.pt-20 {
	padding-top: 20px !important;
}
.pt-30 {
	padding-top: 30px !important;
}
.pt-40 {
	padding-top: 40px !important;
}
.pb-0 {
	padding-bottom: 0 !important;
}
.pb-10 {
	padding-bottom: 10px !important;
}
.pb-20 {
	padding-bottom: 20px !important;
}
.pb-30 {
	padding-bottom: 30px !important;
}
.pb-40 {
	padding-bottom: 40px !important;
}